import { request } from '@/utils/request';

/**
 * 获取商家列表信息
 * @returns
 */
export function getSellerList(params){
  return request({
    url:'/maintain/merchants',
	data:params,
    method: 'GET',
    header:{
      'Content-Type': 'application/x-www-form-urlencoded'
    }
  })
}

/**
 * 获取商家详细信息
 * @returns
 */
export function getSellerDetails(id){
  return request({
    url:`/maintain/merchant/${id}`,
    method: 'GET',
    header:{
      'Content-Type': 'application/x-www-form-urlencoded'
    }
  })
}
